 .video-responsive{
	 overflow:hidden;
	 padding-bottom:56.25%;
	 position:relative;
	 height:0;
}
 .video-responsive iframe{
	 left:0;
	 top:0;
	 height:100%;
	 width:100%;
	 position:absolute;
}
 @media only screen and (max-width: 767px) {
	 .video-responsive{
		 margin-top: 8px;
	}
}
 .btn-alumni-welcome {
	 background-color: #fdb813;
	 color: #000;
	 font-family: oswald;
	 font-weight: bold;
	 border: none;
	 border-radius: 0px;
	 -webkit-border-radius: 0px;
	 -moz-border-radius: 0px;
	 font-size: 18px;
}
 .icon_links .row:nth-child(1) {
	 padding-top:20px;
}
 @media only screen and (max-width: 600px) {
	 .icon_links .row:nth-child(1) {
		 padding-top:0px;
	}
}
 .btn-alumni-welcome {
	 margin-top: 3px;
}
 .upcoming-events {
	 position: relative;
	 top: -40px !important;
}
 @media only screen and (max-width: 600px) {
	 .upcoming-events {
		 position: relative;
		 padding-top: 40px !important;
	}
}


	 .video-section {
		 position: relative;
		 margin-top: 40px !important;
	}


 @media only screen and (max-width: 600px) {
	 .video-section {
		 position: relative;
		 top: -60px !important;
	}
}
